<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=
    , initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Elif Karabulut | Architect</h1> 
    <hr>
    <h2>{{.Title}}</h2>
    {{.Content}}
    {{ define "main" }}
    This is the list template.
    {{end}}
    {{ range .Pages }}
     <ul><li><a href="{{.URL}}">{{.Title}}</a></li></ul>
    {{end}}
    <hr>
    <h2>Footer</h2> 
</body>
</html>
 